Quantcast
incompatible add ons - WoWInterface
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
12-30-06, 11:50 AM   #1
adrabek
A Kobold Labourer
Join Date: Dec 2006
Posts: 1
incompatible add ons

i am having a problem when i log on all my add ons say incompatible? why is this? i used a trial then bought full and just entered the authentication code, is this why? do i need to install the full game? i am trying to use fubar 2.0 in add ons they all say incompatible. any help is greatly appreciated.
  Reply With Quote
 

WoWInterface » AddOns, Compilations, Macros » AddOn Help/Support » incompatible add ons

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off